View Issue Details

IDProjectCategoryView StatusLast Update
0002809SUMoRefactoringpublic2015-06-15 20:27
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.13.6 
Summary0002809: ASUSTeK company name rationalisation
DescriptionASUSTeK company name rationalisation
Additional Informationhttp://www.kcsoftwares.com/sumo/start/searchsumo.php?query=asustek
TagsNo tags attached.

Relationships

related to 0002889 resolvedKyle_Katarn ASUSTek rationalization 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-03-20 23:22 Kyle_Katarn New Issue
2015-03-20 23:22 Kyle_Katarn Assigned To => Kyle_Katarn
2015-03-20 23:22 Kyle_Katarn Status new => confirmed
2015-03-31 21:33 Kyle_Katarn Status confirmed => resolved
2015-03-31 21:33 Kyle_Katarn Fixed in Version => 3.13.6
2015-03-31 21:33 Kyle_Katarn Resolution open => fixed
2015-06-15 20:27 Kyle_Katarn Relationship added related to 0002889